<?php include("../../../include/dbconnect.php");?>
<title>Material Master Creation</title>
<body background="blater01.gif" topmargin=0>
<center>
<table cellpadding=0 cellspacing=4 width=590>
<tr>
<td style="padding:3px;" colspan=2 bgcolor="#93BEE2"><font >Material Code Creation</font></td>
</tr><tr valign="top"><td colspan=2>
<font >&nbsp;</font>
</td>
</tr>
</table>
<table border=0 cellpadding=3 cellspacing=4 width="590">
           
<form method="Post" action="product_create_entry.php">  

<tr>
<td >
<font face="Arial, Helvetica, sans-serif">Material Category</font>
</td>
<td colspan=2>

<select name=matcatcode>
<?php
$query = "select catcode,category  from matprodcat order by category";
$query = stripslashes($query);
$result= mysql_query($query) or
      die (mysql_error() );
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value='$row[0]'>";
	echo $row[1];
	echo "\n";
	}
?>
</select>

</td></tr>



<tr><td>

<tr>
<td >
<font  face="Arial, Helvetica, sans-serif">Material Type </font>
</td>
<td colspan=2>

<select name=mattype>
<?php
$query = "select catcode,category  from mattype order by category";
$query = stripslashes($query);
$result= mysql_query($query) or die (mysql_error() );
      echo "<option selected value='00'> Select Material Type";
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value='$row[0]'>";
	echo $row[1];
	echo "\n";
	}
?>
</select>

</td></tr>


<tr>
<td >
<font face="Arial, Helvetica, sans-serif">Material Size</font>
</td>
<td colspan=2>

<select name=matsize>
<?php
$query = "select catcode,category  from matsize order by category";
$query = stripslashes($query);
$result= mysql_query($query) or
      die (mysql_error() );
      echo "<option selected value='00'> Select Material Size";	  
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value='$row[0]'>";
	echo $row[1];
	echo "\n";
	}
?>
</select>

</td>
<td colspan=2>

<select name = sizeunit>
<option value="mm">mm
<option value="cm">Cms
<option value="Inches">Inches
<option value="Feet">Feet
</select> 
</td>

<tr>



<tr>
<td >
<font face="Arial, Helvetica, sans-serif">Material Width</font>
</td>
<td colspan=2>

<select name=matwidth>
<?php
$query = "select catcode,category  from matwidth order by category";
$query = stripslashes($query);
$result= mysql_query($query) or  die (mysql_error() );
      echo "<option selected value='00'> Select Material Width";
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value='$row[0]'>";
	echo $row[1];
	echo "\n";
	}
?>
</select>

</td>
<td colspan=2 align="left">

<select name = widthunit>
<option value="mm">mm
<option value="cm">Cms
<option value="Inches">Inches
<option value="Feet">Feet
</select> 
</td>
</tr>

<tr>
<td >
<font face="Arial, Helvetica, sans-serif">Material Thickness</font>
</td>
<td colspan=2>

<select name=matthick>
<?php
$query = "select catcode,category  from matthick order by category";
$query = stripslashes($query);
$result= mysql_query($query) or   die (mysql_error() );
      echo "<option selected value='00'> Select Material Thickness";
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value='$row[0]'>";
	echo $row[1];
	echo "\n";
	}
?>
</select>

</td>
<td colspan=2 align="left">

<select name = thickunit>
<option value="mm">mm
<option value="cm">Cms
<option value="Inches">Inches
<option value="Feet">Feet
</select> 
</td>
</tr>




<tr>
<td >
<font face="Arial, Helvetica, sans-serif">Grade</font>
</td>
<td colspan=2>

<select name=grade>
<?php
$query = "select catcode,category  from grade order by category";
$query = stripslashes($query);
$result= mysql_query($query) or  die (mysql_error() );
      echo "<option selected value='00'> Select Grade";
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value='$row[0]'>";
	echo $row[1];
	echo "\n";
	}
?>
</select>

</td></tr>

<tr>
<td >
<font face="Arial, Helvetica, sans-serif">Finish Type</font>
</td>
<td colspan=2>

<select name=finish>
<?php
$query = "select catcode,category  from matfinish order by category";
$query = stripslashes($query);
$result= mysql_query($query) or  die (mysql_error() );
      echo "<option selected value='00'> Select Finish Type";
     while($row=mysql_fetch_row($result) )
       {
        echo "<option value='$row[0]'>";
	echo $row[1];
	echo "\n";
	}
?>
</select>

</td></tr>

<tr><td >
<font face="Arial, Helvetica, sans-serif">Material division</font>
</td>
<td colspan=2>

<select name = matdiv>
<option value="raw">Raw Materials
<option value="con">Consumables
<option value="mac">Machineries
</select> 
</td> </tr>



<tr><td><font face="Arial, Helvetica, sans-serif">&nbsp;Name to be displayed </font></td><td>   
<input type="text"    onKeyPress="return event.keyCode!=13"   size="50" name="prodname" value=' '></td></tr>


<tr><td><font face="Arial, Helvetica, sans-serif">&nbsp;Composition if any </font></td>
<td  width=260 align="left"><textarea cols="30" rows="8" name="composition"></textarea></td></tr>

  
<tr><td><font face="Arial, Helvetica, sans-serif">&nbsp;Material Code at Supplier end(if available)</font></td><td>   
<input type="text"    onKeyPress="return event.keyCode!=13"   size="25" name="cust_prodcode" value=' '></td></tr>

<tr><td><font face="Arial, Helvetica, sans-serif">&nbsp;Minimum Stock to be maintained</font></td><td>   
<input type="text"    onKeyPress="return event.keyCode!=13"   size="25" name="minimum_qty" value=' '></td></tr>


<tr>
<td >
<font face="Arial, Helvetica, sans-serif">Excise Tariff</font>
</td>
<td colspan=2>

<select name=tariff>
<?php
$query = "select tariff,commodity  from excise order by commodity";
$query = stripslashes($query);
$result= mysql_query($query) or      die (mysql_error() );
      echo "<option selected value='00'> Select Tariff & Comm.";
     while($row=mysql_fetch_row($result) )
       {
	   $temp = $row[1].'&nbsp;(&nbsp;'.$row[0].'&nbsp;)';
        echo "<option value='$row[0]'>";
	echo $temp;
	echo "\n";
	}
?>
</select>

</td></tr>
  <tr> 
    <td align="right" width="326" ><font color="#003366" size="1" face="Verdana, Arial, Helvetica, sans-serif"><b>Confirm Material</b></font></td>
    <td width="319" > 
  <tr> 
    <td width="319" ></td>
    <td width="319" > <input type="radio"    onKeyPress="return event.keyCode!=13"   name="upd" value = "Yes"> <font class="sbd"><b>Yes </b></font>&nbsp;</td>
  </tr>
  <tr> 
    <td width="319" ></td>
    <td width="319" > <input type="radio"    onKeyPress="return event.keyCode!=13"   name="upd" value = "No"> <font class="sbd"><b>No
      </b></font>&nbsp;</td>

<table cellpading=0 cellspacing=10 width= 50>
<tr>
<td>
 <blockquote>  <input type =submit name=submit value = "Submit"></td><td><input type="reset" name="reset" value="Clear"></blockquote></td>
</table>

</table>
<br><br><font size=1><center><a href= "index.html">Return to index page</center></font>
</body>
</form>

